Minebea AccessSolutions Thai Ltd - Project progress work #445
Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

[Installation&On-site support]Project Stock management system for MAS-T

16 Feb 2024 18:16 - Anonymous

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:
Finish date:

Programming skills:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

05 Feb 2024
21 Feb 2024
100%

8.00 hours
192.00 hours

Description
Installation&On-site support

History

#1 - 01 May 2024 13:56 - Ryo Nozaki

- Project changed from Minebea AccessSolutions Thai Ltd to 28

#2 - 01 May 2024 16:38 - Ryo Nozaki
- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 04 May 2024 16:56 - Ryo Nozaki
- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534

20 Dec 2025
